uuid: 2c256cda-fc82-42f8-9bd2-00f674f52604
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
    - taxonomy
third_party_settings:
  field_permissions:
    permission_type: public
id: node.field_related_item_type
field_name: field_related_item_type
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
